@extends('frontend::page')

@if ($settings['infinite_scroll'] == '1')
@push('assets_header')
<!-- Infinite Scroll -->
<script src="{{ asset('js/infinite-scroll.pkgd.min.js') }}"></script>
@endpush
@endif

@section('content')

<!-- Big Container -->
<div class="big-container mt-3">

    <!-- Container -->
    <div class="container">

        <!-- Grid row -->
        <div class="row">

            <!-- Grid column -->
            <div class="col-md-8 mb-3">

                @if (!is_null($ad[5]))<div class="mb-3">{!! $ad[5] !!}</div>@endif

                @foreach ($platforms as $platform)
                @php $platform_name[$platform->id]=$platform->title; @endphp
                @endforeach

                @if ($settings['breadcrumbs'] == '1')
                <div class="breadcrumbs mb-3">
                    <a href="{{ asset('') }}">@lang('general.homepage')</a> » <a href="{{url()->current()}}">{{ $platform_name[$platform_query->id] }}</a>
                </div>

                @if ($settings['schema_breadcrumbs'] == '1')
                {!! $breadcrumb_schema_data->toScript() !!}
                @endif

                @endif

                @if($apps->isEmpty())
                <h6 class="alert alert-warning">@lang('general.no_record_platform').</h6>
                @endif

                <div id="infinite-scroll">

                    <div class="row infinity-scroll apps mb-1">
                        @foreach ($apps as $app)

                        @if(empty($app->image))
                        @php $app->image='no_image.png'; @endphp
                        @endif

                        <div class="col-4 mb-2">
                            <div class="pr-2 float-none mb-1 float-md-left"><a href="{{ asset($settings['app_base']) }}/{{ $app->slug }}">
                                    @if($settings['infinite_scroll'] == '1' && $apps->currentPage() != 1 )
                                    <img src="{{ asset('images') }}/{{ $app->image }}" width="200" height="200">
                                    @else
                                    <img src="{{ asset('images/pixel.png') }}" data-src="{{ asset('images') }}/{{ $app->image }}" width="200" height="200">
                                    @endif
                                </a></div>
                            <div class="box"><a href="{{ asset($settings['app_base']) }}/{{ $app->slug }}" class="title">{{ $app->title }}</a>

                                @if($settings['rating_as_number'] == '1')

                                @if(round($app->votes) == '0')
                                {!! svg_icon('fas fa-star') !!}
                                @else
                                {!! svg_icon('fas fa-star checked') !!}<span class="rating-numbers">{{$app->votes}}</span>
                                @endif

                                @else

                                @for ($i = 1; $i <= 5; $i++) @if($i<=round($app->votes))
                                    {!! svg_icon('fas fa-star checked') !!}
                                    @else
                                    {!! svg_icon('fas fa-star') !!}
                                    @endif
                                    @endfor
                                    @endif

                                    <span class="date">{{\Carbon\Carbon::parse($app->created_at)->translatedFormat('M d, Y')}}</span>
                                    <span class="license text-success">{{ $app->license }}</span>

                            </div>
                        </div>
                        @endforeach

                    </div>

                </div>

                @if($settings['infinite_scroll'] == '0' )
                @if ($apps->hasPages())
                <div class="d-flex">
                    <div class="mx-auto">
                        {{ $apps->onEachSide(1)->links() }}
                    </div>
                </div>
                @endif
                @endif

                @if($settings['infinite_scroll'] == '1' )
                @if($apps->currentPage() != $apps->lastPage() )

                <!-- Loading -->
                <div class="container text-center">
                    <div class="page-load-status">
                        <div class="infinite-scroll-request loader-ellips mb-3">
                            @lang('general.loading')
                        </div>
                    </div>
                </div>
                <!-- /Loading -->

                <!-- Pagination -->
                <p class="pagination-next">
                    <a class="pagination__next" href="{{$apps->nextPageUrl()}}">Next Page</a>
                </p>
                <!-- /Pagination -->

                @endif
                @endif

                @if (!is_null($ad[6]))<div class="mt-3">{!! $ad[6] !!}</div>@endif

            </div>
            <!-- /Grid column -->

            <!-- Grid column -->
            <div class="col-md-4 bl-1 mb-3">
                @if (!is_null($ad[3]))<div class="mb-3">{!! $ad[3] !!}</div>@endif
                @if(!$popular_apps->isEmpty())@include('frontend::inc.top', ['type' => '3'])@endif
                @if (!is_null($ad[4]))<div class="mt-3">{!! $ad[4] !!}</div>@endif
            </div>
            <!-- /Grid column -->

        </div>
        <!-- /Grid row -->

    </div>
    <!-- /Container -->

</div>
<!-- /Big Container -->

@endsection
